.about_wrapper {
    width: 100%;
    left: 0px;
}

h1.aboutTitle {
    font-size: 11vw;
    line-height: 11vw;
    white-space: normal;
}

.small_star {
    display: block;
}

.about_header {
    background-attachment: scroll;
}

.main_story {
    padding-left: 0px;
}

.paragraph_holder {
    width: 80%;
}

.about_slice {
    background-attachment: scroll;
}

h2.about_slice_quote {
    font-size:10vw;
    line-height:9vw;
}